[(#REM)<!-- lister les documents d'un secteur
   (rubrique > sous-rubriques)



-->]
[(#SET{categorie,[(#ENV{categorie,#ID_RUBRIQUE})]})]
#SET{album-thumb-width, #ENV{album-thumb-width, 100}}
[(#SET{afficher-titre, [(#ENV{afficher-titre})]})]
[(#SET{album-thumb-background,#ENV{album-thumb-background, transparent}})]
[(#SET{album-thumb-height, #ENV{album-thum-height, #GET{album-thumb-width}}})]
#SET{l_recadre,#GET{album-thumb-width}|moins{5}}
#SET{h_recadre,#GET{album-thumb-height}|moins{5}}
<div class="liste documents">
    <div class="documents_portfolio thumbnail-grid large">
<BOUCLE_filtreSecteur(RUBRIQUES){id_secteur ?}{id_parent ?}{id_rubrique ?}{tout}>
<BOUCLE_sousRubs(RUBRIQUES){id_parent}>
  <B_documents_portfolio>
  <BOUCLE_documents_portfolio(DOCUMENTS){id_rubrique}
                    {mode=document}{extension IN png,jpg,gif}
                    {par rang_lien,num titre, date}
                    {vu=non}{doublons}>
      <div class="thumbnail">
        #SET{titre, #TITRE|sinon{#FICHIER|basename|titrer_document}|attribut_html }
        <div class="item h-entry" itemscope itemtype="http://schema.org/Article">
          <a href="[(#URL_PAGE{book,id_document=#ID_DOCUMENT}|parametre_url{id_rubrique,#ID_RUBRIQUE})]" rel="bookmark" title="[(#TITRE|attribut_html)]">
            <div class="item-thumbnail">
                #SET{thumbnail,#LOGO_DOCUMENT**|image_recadre{1:1,-,focus}|image_reduire{350,350}|extraire_attribut{src}}
                <img 	src="data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw=="
                    data-src="#GET{thumbnail}"
                    width="350"
                    height="350"
                    class="lazyload" alt="[(#GET{titre})]"
                    itemprop="image" >
            </div>
            <div class="item-content">
              [<h2 class="item-heading p-name" itemprop="name">
                <span class="#EDIT{titre}">(#GET{titre})</span>
              </h2>]
            </div>
          </a>
        </div>
      </div>
      </BOUCLE_documents_portfolio>
      </B_documents_portfolio>
</BOUCLE_sousRubs>
</BOUCLE_filtreSecteur>
    </div>
</div>
